.news {
  border-top: solid 1px #f2f2f2;
}
.news__block {
  width: 100%;
  padding: 20px 0;
  display: flex;
  border-bottom: solid 1px #f2f2f2;
}
@media (max-width: 767.9px) {
  .news__block {
    flex-wrap: wrap;
  }
}
.news__date {
  width: 114px;
}
@media (max-width: 767.9px) {
  .news__date {
    width: 102px;
  }
}
.news__cat {
  width: 64px;
  height: 20px;
  font-size: 1rem;
  transform: scale(0.9);
  transform-origin: 0 0;
  text-align: center;
  line-height: 20px;
  color: #fff;
  background: #0087dc;
  margin-right: 30px;
}
@media (max-width: 767.9px) {
  .news__cat {
    width: 75px;
  }
}
.news__text {
  width: 822px;
  line-height: 2;
}
.news__text::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 2) * 0.5em);
  content: "";
}
.news__text::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 2) * 0.5em);
  content: "";
}
@media (max-width: 767.9px) {
  .news__text {
    width: 100%;
    margin-top: 20px;
    line-height: 1.857;
  }
  .news__text::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.857) * 0.5em);
    content: "";
  }
  .news__text::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.857) * 0.5em);
    content: "";
  }
}
.news__link:hover {
  color: #003B88;
}

.page-navigation-list {
  display: flex;
  justify-content: center; }

.page-navigation-list-item a:hover {
  opacity: .3; }

.page-navigation-prev a {
  font-size: 1.6rem;
  border-bottom: solid 1px #999;
  padding-bottom: 20px;
  padding-left: 30px;
  background: url("../images/common/arrow-prev.png") left 9px no-repeat;
  background-size: 12px auto;
  margin-right: 25px; }

.page-navigation-next a {
  font-size: 1.6rem;
  border-bottom: solid 1px #999;
  padding-bottom: 20px;
  padding-right: 30px;
  background: url("../images/common/arrow-next.png") right 9px no-repeat;
  background-size: 12px auto;
  margin-left: 25px; }

   .juyo {
    color: #fff;
    background: #dc0000;}

.news__block a:hover, .article-day .article__in a:hover {
    opacity: 0.5;
    color: #2f2f2f;}
.article-day .article__in strong{
  font-weight: 500; 
}
.article-day .article__in p {
  letter-spacing: .1em;
  margin-bottom: 20px;
  font-weight: 400; }
  @media (max-width: 767.9px) {
    .article-day .article__in p {
      margin-bottom: 20px; } }
.article-day .article__in p:last-child {
    margin-bottom: 0; }

.article-day .article__in h1 {
    font-size: 3.2rem;
    letter-spacing: 0.15em;
    font-weight: 300;
    margin: 0 0 50px;
    line-height: 1.75; }
    .article-day .article__in h1::before {
      display: block;
      width: 0;
      height: 0;
      margin-top: calc((1 - 1.75) * .5em);
      content: ""; }
    .article-day .article__in h1::after {
      display: block;
      width: 0;
      height: 0;
      margin-bottom: calc((1 - 1.75) * .5em);
      content: ""; }
    @media (max-width: 767.9px) {
      .article-day .article__in h1 {
        font-size: 2.3rem;
        margin-bottom: 40px;
        padding: 20px 27px;
        color: #fff;
        background: #003B88; } }

.article-day .article__in h2{
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.15em;
  margin-bottom: 35px; }
  .article-day .article__in h2::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.6) * .5em);
    content: ""; }
  .article-day .article__in h2::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.6) * .5em);
    content: ""; }
  @media (max-width: 767.9px) {
    .article-day .article__in h2{
      font-size: 2.1rem; } }

.article-day .article__in h3 {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.15em;
  margin-bottom: 32px; }
  .article-day .article__in h3::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.7) * .5em);
    content: ""; }
  .article-day .article__in h3::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.7) * .5em);
    content: ""; }
  @media (max-width: 767.9px) {
    .article-day .article__in h3 {
      font-size: 1.8rem;
      line-height: 1.7;
      margin-bottom: 20px; }
      .article-day .article__in h3::before {
        display: block;
        width: 0;
        height: 0;
        margin-top: calc((1 - 1.7) * .5em);
        content: ""; }
      .article-day .article__in h3::after {
        display: block;
        width: 0;
        height: 0;
        margin-bottom: calc((1 - 1.7) * .5em);
        content: ""; } }

.article-day .article__in h4 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.15em;
  margin-bottom: 30px; }
  .article-day .article__in h4::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.8) * .5em);
    content: ""; }
  .article-day .article__in h4::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.8) * .5em);
    content: ""; }
  @media (max-width: 767.9px) {
    .article-day .article__in h4 {
      font-size: 1.6rem;
      line-height: 1.6;
      margin-bottom: 25px; }
      .article-day .article__in h4::before {
        display: block;
        width: 0;
        height: 0;
        margin-top: calc((1 - 1.6) * .5em);
        content: ""; }
      .article-day .article__in h4::after {
        display: block;
        width: 0;
        height: 0;
        margin-bottom: calc((1 - 1.6) * .5em);
        content: ""; } }

.article-day .article__in h5 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.15em;
  margin-bottom: 20px; }
  .article-day .article__in h5::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.8) * .5em);
    content: ""; }
  .article-day .article__in h5::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.8) * .5em);
    content: ""; }
  .article-day .article__in h5:last-child {
    margin-top: 20px;
    margin-bottom: 0; }
  @media (max-width: 767.9px) {
    .article-day .article__in h5 {
      font-size: 1.4rem; }
      .article-day .article__in h5:last-child {
        margin-top: 25px;
        margin-bottom: 0; } }

.article-day .article__in h6 {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.15em;
  margin-bottom: 20px; }
  .article-day .article__in h6::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.8) * .5em);
    content: ""; }
  .article-day .article__in h6::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.8) * .5em);
    content: ""; }
  .article-day .article__in h6:last-child {
    margin-top: 20px;
    margin-bottom: 0; }
  @media (max-width: 767.9px) {
    .article-day .article__in h6 {
      font-size: 1.2rem; }
      .article-day .article__in h6:last-child {
        margin-top: 25px;
        margin-bottom: 0; } }

.article-day .article__in table{
  width: 100%;
  margin-bottom: 60px;
  border-collapse: collapse; }
.articel-day th{
  line-height: 1.714;
    font-weight: 500;
    padding: 17px 40px;
    background: #f8f8f8;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    white-space: nowrap;
}
.articel-day::before {
      display: block;
      width: 0;
      height: 0;
      margin-top: calc((1 - 1.714) * .5em);
      content: ""; }
    .articel-day::after {
      display: block;
      width: 0;
      height: 0;
      margin-bottom: calc((1 - 1.714) * .5em);
      content: ""; }
.article-day .article__in td{
  line-height: 1.714;
    padding: 15px 40px;
    border: solid 1px #ebebeb;
    word-break: break-all;
}
.article-day .article__in td::before {
      display: block;
      width: 0;
      height: 0;
      margin-top: calc((1 - 1.714) * .5em);
      content: ""; }
    .article-day .article__in td::after {
      display: block;
      width: 0;
      height: 0;
      margin-bottom: calc((1 - 1.714) * .5em);
      content: ""; }
@media (max-width: 767.9px) {
      .article-day .article__in th, .article-day .article__in td {
        padding: 19px 16px; } }

iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"],
iframe[src*="youtu.be"],
iframe[src*="player.vimeo.com"] {
 display: block;
 width: 100% !important;
 max-width: 800px;
 aspect-ratio: 16 / 9;
 height: auto !important;
 margin: 0 auto;
}